The Joomla! Extensions Directory ™

3dwarrior

Reviews(1)
 
by3dwarrior, January 23, 2013
AdminExile
i am a joomla 1.5 user and i have allot of extension for this version, i was not using joomla 3 because of the admin security reasons, so as my personal opinion this one is better then jsecure, as i find this cool plug-in i am going to turn my site to version 3 from version 1.5.26, thank you guys for the great effort put on to build this cool plug-in.
Owner's reply

It's not "you guys", it's just me, a soda, and a bag of tortilla chips.

Thanks for the great review!